<?php

require_once(dirname(dirname(__FILE__)) . '/app.php');
need_login();

$condition['user_id'] = $login_user_id;
$del = OCart::clear();

if($del){
    Session::Set('success','购物车已被清空！');
}else{
    Session::Set('error','操作失败，请联络管理员！');
}
redirect(WEB_ROOT."/cart/index.php");
?>
